html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
{
	display:block
}

body
{
	line-height:.9;
	background:url(../image/headerBg.png) top center repeat-x #525252
}

ol,ul
{
	list-style:none
}

blockquote,q
{
	quotes:none
}

blockquote:before,blockquote:after,q:before,q:after
{
	content:'';
	content:none
}

table
{
	border-collapse:collapse;
	border-spacing:0
}

html,body
{
	height:100%;
	color:#000
}

input[type="buton"],input[type="submit"]
{
	cursor:pointer
}

input[type="text"],input[type="password"],textarea
{
	outline:0
}

a
{
	text-decoration:none;
	outline:0;
	color:#ec5639
}

a:hover,a:active,a:focus
{
	text-decoration:none;
	outline:0
}

i.resim
{
	background-image:url(../image/resim.png);
	background-repeat:no-repeat;
	display:inline-block;
	position:absolute;
	z-index:10
}

.clearfix:before,.clearfix:after
{
	content:" ";
	display:table
}

.clearfix:after
{
	clear:both
}

.orta
{
	width:1100px;
	clear:both;
	margin:0 auto
}

.genel
{
	height:100%;
	min-height:100%;
	height:auto!important
}

@font-face
{
	font-family:'gBoldCond';
	src:url(../font/geometricslab703bt-boldcond-webfont.eot);
	src:url(../font/geometricslab703bt-boldcond-webfont.eot?#iefix) format("embedded-opentype"),url(../font/geometricslab703bt-boldcond-webfont.woff2) format("woff2"),url(../font/geometricslab703bt-boldcond-webfont.woff) format("woff"),url(../font/geometricslab703bt-boldcond-webfont.ttf) format("truetype");
	font-weight:400;
	font-style:normal
}

@font-face
{
	font-family:'lemon';
	src:url(../font/lemon-regular-webfont.eot);
	src:url(../font/lemon-regular-webfont.eot?#iefix) format("embedded-opentype"),url(../font/lemon-regular-webfont.woff2) format("woff2"),url(../font/lemon-regular-webfont.woff) format("woff"),url(../font/lemon-regular-webfont.ttf) format("truetype");
	font-weight:400;
	font-style:normal
}

@font-face
{
	font-family:'gboldA';
	src:url(../font/geometricslab712bt-bolda-webfont.eot);
	src:url(../font/geometricslab712bt-bolda-webfont.eot?#iefix) format("embedded-opentype"),url(../font/geometricslab712bt-bolda-webfont.woff2) format("woff2"),url(../font/geometricslab712bt-bolda-webfont.woff) format("woff"),url(../font/geometricslab712bt-bolda-webfont.ttf) format("truetype");
	font-weight:400;
	font-style:normal
}

@font-face
{
	font-family:'gBold';
	src:url(../font/geometricslab703bt-bold-webfont.eot);
	src:url(../font/geometricslab703bt-bold-webfont.eot?#iefix) format("embedded-opentype"),url(../font/geometricslab703bt-bold-webfont.woff2) format("woff2"),url(../font/geometricslab703bt-bold-webfont.woff) format("woff"),url(../font/geometricslab703bt-bold-webfont.ttf) format("truetype");
	font-weight:400;
	font-style:normal
}

@font-face
{
	font-family:'gXtraBold';
	src:url(../font/geometricslab703bt-xtrabold-webfont.eot);
	src:url(../font/geometricslab703bt-xtrabold-webfont.eot?#iefix) format("embedded-opentype"),url(../font/geometricslab703bt-xtrabold-webfont.woff2) format("woff2"),url(../font/geometricslab703bt-xtrabold-webfont.woff) format("woff"),url(../font/geometricslab703bt-xtrabold-webfont.ttf) format("truetype");
	font-weight:400;
	font-style:normal
}

header
{
	background:url(../image/bodyTop.png) top center no-repeat
}

header .container
{
	text-align:center
}

header span.fiyat
{
	font-family:"gBoldCond",sans-serif;
	font-size:16px;
	color:#8a8a8a;
	text-shadow:0 2px 0 #2c2c2c;
	margin-top:6px;
	display:block
}

.menu
{
	margin-top:12px;
	overflow:hidden
}

.menu a
{
	float:left;
	font-family:'gBold',sans-serif;
	font-size:20px;
	color:#e3e3e3;
	text-shadow:0 2px 0 #2c2c2c;
	line-height:75px
}

.menu a:hover
{
	color:#e34b31
}

.menu a i
{
	width:2px;
	height:75px;
	background-position:-109px -17px;
	right:0;
	top:0
}

.menu h1
{
	float:left;
	font-size:0
}

.menu a i.sol
{
	left:0
}

.headerResim
{
	margin:0 auto
}

header h2.yazi1
{
	font-family:'gXtraBold',sans-serif;
	font-size:25px;
	color:#e3e3e3;
	line-height:1.3;
	text-shadow:0 2px 0 #2c2c2c;
	margin-top:54px
}

header h3.yazi2
{
	font-family:'gBold',sans-serif;
	font-size:21px;
	color:#e3e3e3;
	line-height:1.3;
	text-shadow:0 2px 0 #2c2c2c;
	position:relative
}

header h3.yazi2 strong
{
	font-family:Georgia,sans-serif;
	font-weight:700;
	font-style:italic
}

.golge
{
	position:absolute;
	bottom:-30px;
	right:0
}

.golge2
{
	position:absolute;
	bottom:-55px;
	right:0;
	width:100%
}

.numaraCerceve
{
	margin-top:45px
}

.numaraCerceve .ara
{
	font-family:'lemon',sans-serif;
	font-size:21px;
	color:#b8b8b8;
	text-shadow:0 3px 0 #363636;
	position:absolute;
	left:40px;
	top:-20px
}

.numaraCerceve a
{
	color:#ec5639
}

.numaraCerceve .numara
{
	font-family:Georgia,sans-serif;
	font-size:50px;
	color:#db3f32;
	text-shadow:0 3px 0 #303030;
	margin-bottom:92px;
	font-weight:700;
	font-style:italic;
	display:inline-block;
	position:relative
}

aside
{
	margin-top:20px
}

aside .label1
{
	line-height:51px;
	margin-left:25px;
	float:left;
	padding:0 50px;
	font-family:'gBold',sans-serif;
	font-size:19px;
	color:#e3e3e3;
	position:relative;
	text-shadow:0 2px 0 #d42400;
	display:inline-block;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	box-shadow:0 2px 0 0 #494949;
	border-bottom:2px solid #f56757;
	background:#eb572f;
	background:-moz-linear-gradient(#eb572f 0%,#d93c32 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#eb572f),color-stop(100%,#d93c32));
	background:-webkit-linear-gradient(top,#eb572f 0%,#d93c32 100%);
	background:-o-linear-gradient(top,#eb572f 0%,#d93c32 100%);
	background:-ms-linear-gradient(top,#eb572f 0%,#d93c32 100%);
	background:linear-gradient(to bottom,#eb572f 0%,#d93c32 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb572f',endColorstr='#d93c32',GradientType=0)
}

aside .label1 i
{
	width:15px;
	height:17px;
	background-position:-109px 0;
	left:15px;
	bottom:-16px
}

.sagOk1
{
	float:left;
	margin-left:240px
}

.solOk1
{
	float:left;
	margin-left:10px
}

.bx-next
{
	width:53px;
	height:55px;
	background:url(../image/resim.png) 0 0;
	display:inline-block;
	text-indent:-9999px;
	margin-right:6px
}

.bx-prev
{
	width:53px;
	height:55px;
	background:url(../image/resim.png) -55px 0;
	display:inline-block;
	text-indent:-9999px
}

.slider1
{
	margin-top:33px;
	padding:0
}

.slider1 ul li
{
	float:left;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s
}

.slider1 ul li:hover .profil .hover1
{
	width:100%;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s
}

.slider1 ul li:hover .profil .hover2
{
	top:50%;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s
}

.slider1 ul li .profil
{
	display:block;
	position:relative;
	overflow:hidden;
	text-align:center;
	width:146px;
	margin:0 auto
}

.profil .hover2
{
	position:absolute;
	font-family:'gboldA',sans-serif;
	font-size:19px;
	color:#5d1809;
	text-shadow:0 2px 0 #ee7b5d;
	z-index:150;
	left:50%;
	top:-50%;
	margin-left:-50px;
	margin-top:-34px;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s
}

.profil .hover2 strong
{
	font-family:'gBold',sans-serif;
	font-size:57px;
	color:#e3e3e3;
	text-shadow:0 2px 0 #d42400;
	display:block
}

.profil .hover1
{
	width:0;
	height:100%;
	background:#c74a2d;
	opacity:.84;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=84);
	position:absolute;
	left:0;
	top:0;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px
}

aside .profil img
{
	width:146px;
	height:146px;
	display:block;
	box-shadow:0 3px 0 #444;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px
}

.slider1 ul li .isim
{
	color:#e3e3e3;
	font-family:'gBold',sans-serif;
	margin-top:11px;
	font-size:20px;
	text-shadow:0 2px 0 #2c2c2c;
	display:block;
	text-align:center
}

.slider1 ul li .numara
{
	font-family:Georgia,sans-serif;
	line-height:1.3;
	text-shadow:0 2px 0 #2c2c2c;
	color:#ec5639;
	font-size:19px;
	font-weight:700;
	font-style:italic;
	display:block;
	text-align:center
}

.ortaResim
{
	margin-top:-190px
}

.bx-viewport
{
	height:100%
}

section
{
	background:url(../image/222.png) center repeat-x #f0f0f0;
	padding-top:30px;
	overflow:hidden;
	text-align:center
}

section .label2
{
	line-height:51px;
	margin-left:25px;
	float:left;
	padding:0 50px;
	font-family:'gBold',sans-serif;
	font-size:19px;
	color:#e3e3e3;
	position:relative;
	text-shadow:0 2px 0 #d42400;
	display:inline-block;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	box-shadow:0 2px 0 0 #cacaca;
	border-bottom:2px solid #f56757;
	background:#eb572f;
	background:-moz-linear-gradient(#eb572f 0%,#d93c32 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#eb572f),color-stop(100%,#d93c32));
	background:-webkit-linear-gradient(top,#eb572f 0%,#d93c32 100%);
	background:-o-linear-gradient(top,#eb572f 0%,#d93c32 100%);
	background:-ms-linear-gradient(top,#eb572f 0%,#d93c32 100%);
	background:linear-gradient(to bottom,#eb572f 0%,#d93c32 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb572f',endColorstr='#d93c32',GradientType=0)
}

section .label2 i
{
	width:15px;
	height:17px;
	background-position:-278px 0;
	left:15px;
	bottom:-16px
}

section h3
{
	color:#4d4d4d;
	font-size:27px;
	font-family:'gXtraBold',sans-serif;
	margin-top:20px;
	text-shadow:0 2px 0 #cacaca;
	position:relative;
	margin-bottom:40px
}

section h3 strong
{
	color:#ec5639
}

.sagOk2
{
	float:right;
	margin-right:10px
}

.solOk2
{
	float:right;
	margin-right:15px
}

#slider-next
{
	width:53px;
	height:55px;
	background:url(../image/resim.png) 0 0;
	display:inline-block;
	text-indent:-9999px;
	margin-right:6px
}

#slider-prev
{
	width:53px;
	height:55px;
	background:url(../image/resim.png) -55px 0;
	display:inline-block;
	text-indent:-9999px
}

.slider2
{
	margin-top:20px;
	padding:0
}

.slider2 ul li
{
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s
}

.slider2 .profil1,.slider2 .profil2
{
	overflow:hidden;
	margin-bottom:31px
}

.slider2 ul li .profil1:hover .profil .hover1,.slider2 ul li .profil2:hover .profil .hover1
{
	width:100%;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s
}

.slider2 ul li .profil1:hover .profil .hover2,.slider2 ul li .profil2:hover .profil .hover2
{
	top:50%;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s
}

.slider2 ul li .profil
{
	display:block;
	position:relative;
	text-align:center;
	width:146px;
	margin:0 auto
}

.slider2 .profil .hover2
{
	position:absolute;
	font-family:'gboldA',sans-serif;
	font-size:19px;
	color:#5d1809;
	text-shadow:0 2px 0 #ee7b5d;
	z-index:150;
	left:50%;
	top:-50%;
	margin-left:-50px;
	margin-top:-34px;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-o-transition:.5s;
	transition:.5s
}

.slider2 .profil .hover2 strong
{
	font-family:'gBold',sans-serif;
	font-size:57px;
	color:#e3e3e3;
	text-shadow:0 2px 0 #d42400;
	display:block
}

.slider2 .profil .hover1
{
	width:0;
	height:100%;
	background:#c74a2d;
	opacity:.84;
	position:absolute;
	left:0;
	top:0;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px
}

.slider2 .profil img
{
	width:146px;
	height:146px;
	display:block;
	box-shadow:0 3px 0 #cacaca;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px
}

.slider2 ul li .isim
{
	color:#3d3d3d;
	font-family:'gBold',sans-serif;
	margin-top:11px;
	font-size:20px;
	text-shadow:0 2px 0 #c7c7c7;
	display:inline-block;
	text-align:center
}

.slider2 ul li .numara
{
	font-family:Georgia,sans-serif;
	line-height:1.3;
	text-shadow:0 2px 0 #c7c7c7;
	color:#ec5639;
	font-size:19px;
	font-weight:700;
	font-style:italic;
	display:block;
	text-align:center
}

.ortaResim
{
	margin-top:-220px;
	margin-bottom:20px
}

.numaraCerceve2
{
	margin-top:45px
}

.numaraCerceve2 .ara
{
	font-family:'lemon',sans-serif;
	font-size:21px;
	color:#646464;
	text-shadow:0 3px 0 #cacaca;
	position:absolute;
	left:40px;
	top:-20px
}

.numaraCerceve2 .numara
{
	font-family:Georgia,sans-serif;
	font-size:50px;
	color:#db3f32;
	text-shadow:0 3px 0 #fff;
	margin-bottom:42px;
	font-weight:700;
	font-style:italic;
	display:inline-block;
	position:relative
}

.profil2 .profilResim
{
	float:left
}

.profil2 .profilResim img
{
	float:left;
	display:block;
	width:216px;
	height:248px;
	box-shadow:0 3px 0 #444;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px
}

.label3Container
{
	padding:0
}

section .label3
{
	line-height:51px;
	float:left;
	padding:0 50px;
	font-family:'gBold',sans-serif;
	font-size:19px;
	color:#e3e3e3;
	position:relative;
	text-shadow:0 2px 0 #d42400;
	display:inline-block;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	box-shadow:0 2px 0 0 #cacaca;
	border-bottom:2px solid #f56757;
	background:#eb572f;
	background:-moz-linear-gradient(#eb572f 0%,#d93c32 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#eb572f),color-stop(100%,#d93c32));
	background:-webkit-linear-gradient(top,#eb572f 0%,#d93c32 100%);
	background:-o-linear-gradient(top,#eb572f 0%,#d93c32 100%);
	background:-ms-linear-gradient(top,#eb572f 0%,#d93c32 100%);
	background:linear-gradient(to bottom,#eb572f 0%,#d93c32 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb572f',endColorstr='#d93c32',GradientType=0)
}

section .label3 i
{
	width:15px;
	height:17px;
	background-position:-278px 0;
	left:15px;
	bottom:-16px
}

.dahili
{
	height:53px;
	line-height:53px!important;
	color:#e3e3e3!important;
	padding:0 20px;
	display:block;
	text-shadow:0 2px 0 #444;
	font-family:'gBold',sans-serif;
	background-color:#686868;
	box-shadow:0 3px 0 #cacaca;
	float:right;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px
}

.profilSagContainer
{
	padding:0;
	margin-bottom:10px
}

.profilSagContainer span
{
	color:#4d4d4d;
	font-family:'gBold',sans-serif;
	line-height:1.2
}

.baslik2
{
	color:#ec5639;
	font-family:'gXtraBold',sans-serif;
	font-size:17px;
	text-shadow:0 2px 0 #c7c7c7;
	float:left;
	text-align:left;
	margin-top:20px;
	padding:0;
	display:block
}

.numaraCerceve3
{
	margin-top:60px;
	margin-bottom:50px
}

.numaraCerceve3 .ara
{
	font-family:'lemon',sans-serif;
	font-size:21px;
	color:#646464;
	text-shadow:0 3px 0 #cacaca;
	position:absolute;
	left:40px;
	top:-10px
}

.numaraCerceve3 .numara
{
	font-family:Georgia,sans-serif;
	font-size:50px;
	color:#db3f32;
	text-shadow:0 3px 0 #fff;
	margin-bottom:42px;
	font-weight:700;
	font-style:italic;
	display:inline-block;
	position:relative
}

footer
{
	background:url(../image/footerBg.png) center 0 repeat-x #4e4e4e
}

footer h5
{
	font-family:'gXtraBold',sans-serif;
	color:#e3e3e3;
	font-size:20px;
	line-height:1;
	text-shadow:0 2px 0#2c2c2c;
	margin-bottom:22px;
	margin-top:67px
}

footer p
{
	font-family:'gBold',sans-serif;
	color:#a6a6a6;
	font-size:17px;
	line-height:1;
	text-shadow:0 2px 0#2c2c2c;
	margin-bottom:22px
}

.footerLogo
{
	display:block;
	float:left;
	margin-top:48px;
	margin-right:20px
}

.hatlar
{
	text-align:center
}

.hatlar a
{
	margin-right:20px;
	margin-top:5px;
	text-align:center;
	display:block;
	float:left
}

footer .sosyal a
{
	width:37px;
	height:37px;
	margin-right:5px;
	margin-bottom:20px;
	display:block;
	float:left;
	text-indent:-9999px;
	background:url(../image/resim.png);
	left:0;
	top:0;
	position:relative
}

.sosyal .rss
{
	background-position:-126px 0
}

.sosyal .fb
{
	background-position:-164px 0
}

.sosyal .tw
{
	background-position:-202px 0
}

.sosyal .pin
{
	background-position:-240px 0
}

.sosyal .rss:hover
{
	background-position:-126px -41px
}

.sosyal .fb:hover
{
	background-position:-164px -41px
}

.sosyal .tw:hover
{
	background-position:-202px -41px
}

.sosyal .pin:hover
{
	background-position:-240px -41px
}

@media (min-width: 992px) and (max-width: 1199px) {
	.sagOk1
	{
		margin-left:400px
	}
	
	.slider2 ul li .profil
	{
		width:120px
	}
	
	.profil img,.slider2 .profil img
	{
		width:120px;
		height:120px
	}
	
	.slider1 ul li .profil
	{
		width:120px
	}
	
	.numaraCerceve3
	{
		margin-top:80px
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.sagOk1
	{
		margin-left:220px
	}
	
	.slider2 ul li .profil
	{
		width:100px
	}
	
	.profil img,.slider2 .profil img
	{
		width:100px;
		height:100px
	}
	
	.slider2 ul li .numara
	{
		font-size:15px
	}
	
	.profil .hover2
	{
		margin-top:-42px
	}
	
	.sosyal,.hatlar
	{
		float:none;
		width:100%;
		margin:0 auto;
		text-align:center
	}
	
	.sosyal a
	{
		text-align:center
	}
	
	.numaraCerceve3
	{
		margin-top:90px
	}
}

@media (max-width: 767px) {
	aside .profil img,.slider2 .profil img
	{
		width:100%!important;
		height:auto!important;
		display:block
	}
	
	.slider1 ul li
	{
		width:100%;
		display:block
	}
	
	.slider1 ul li .profil,.slider2 ul li .profil
	{
		width:100%!important;
		min-height:100%!important
	}
	
	.bx-viewport
	{
		height:auto!important
	}
	
	header span.fiyat
	{
		font-size:12px
	}
	
	header h2.yazi1
	{
		font-size:15px
	}
	
	header h3.yazi2
	{
		font-size:13px
	}
	
	.profil1 a
	{
		color:#ec5639
	}
	
	.profil2 a
	{
		color:#ec5639
	}
	
	.menu a
	{
		line-height:50px
	}
	
	.slider2 .profil1,.slider2 .profil2
	{
		width:100%;
		height:auto;
		overflow:auto
	}
	
	.slider2 ul li
	{
		overflow:hidden
	}
	
	.slider1,.slider2
	{
		padding-left:15px;
		padding-right:15px
	}
	
	.numaraCerceve .ara,.numaraCerceve2 .ara,.numaraCerceve3 .ara
	{
		position:relative;
		text-align:center;
		display:block;
		left:0
	}
	
	.numaraCerceve .numara,.numaraCerceve2 .numara,.numaraCerceve3 .numara
	{
		font-size:25px;
		margin-bottom:15px
	}
	
	aside .label1,section .label2,.label3
	{
		font-size:12px;
		width:100%;
		margin-top:15px;
		line-height:1.7;
		padding:10px;
		white-space:nowrap;
		text-align:center;
		margin-left:0
	}
	
	header h2.yazi1
	{
		padding:0 15px
	}
	
	.slider1 ul li
	{
		padding-bottom:20px
	}
	
	section h3
	{
		font-size:25px
	}
	
	.footerLogo
	{
		float:none;
		margin:20px auto 0
	}
	
	footer h5
	{
		text-align:center;
		float:none;
		margin-top:25px;
		padding:0 15px
	}
	
	footer p
	{
		text-align:center;
		float:none;
		margin-top:25px;
		padding:0 15px
	}
	
	footer .sosyal a
	{
		text-align:center;
		float:none;
		display:inline-block
	}
	
	.hatlar a
	{
		width:100%;
		margin-bottom:15px
	}
	
	.sosyal
	{
		float:none;
		margin:0 auto;
		text-align:center
	}
	
	.sagOk1
	{
		left:50%;
		position:relative;
		margin-left:-50px;
		top:15px
	}
	
	.solOk1
	{
		left:50%;
		position:relative;
		margin-left:-0;
		top:15px
	}
	
	.sagOk2
	{
		left:50%;
		position:relative;
		margin-left:-125px;
		top:10px;
		float:left
	}
	
	.solOk2
	{
		left:50%;
		position:relative;
		margin-left:10px;
		top:10px;
		float:left
	}
	
	.profilSagContainer
	{
		padding:0 15px
	}
}